<?php
session_start();
require_once("../common/init.php");

$QuesType = GetQuestionTypes();
for($i=0;$i<count($QuesType);$i++){
   $option_type .= "<option value='".$QuesType[$i]."'>".$QuesType[$i]."</option>";
}


$smarty->assign("option_type",$option_type);
$smarty->assign("displayuser",$_SESSION['User_S']?false:true);
$smarty->display('customer_question.html');
$db->close();
?>